#u358-14,#u360-14,#u359-15,#u207-4
{
	font-family: open-sans-n4, sans-serif;
}

#u196-4
{
	font-family: open-sans-n4, sans-serif;
}

#u199-4
{
	font-family: open-sans-n4, sans-serif;
}

#u209-4
{
	font-family: open-sans-n4, sans-serif;
}

#u200-4
{
	font-family: open-sans-n4, sans-serif;
}

#u202-4
{
	font-family: open-sans-n4, sans-serif;
}

#u192-4
{
	font-family: open-sans-n4, sans-serif;
}

#u571-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu205_input,#widgetu194_input,#widgetu201_input,#widgetu190_input,#widgetu570_input,#widgetu570_prompt
{
	font-family: open-sans, sans-serif;
}

#u187-4,#u210-4,#u211-7,#u218-4,#u219-4,#u212-6,#u213-6,#u149-4,#u388-4,#u152-4,#u381-4,#u341-4,#u478-4,#u482-4,#u158-4,#u380-4,#u387-4,#u217-4,#u271-6,#u365-4,#u419-11
{
	font-family: open-sans-n6, sans-serif;
}

#u418-4,#u150-4,#u154-4,#u155-6,#u377-4,#u420-4,#u568-3,#u568-5,#u568-6,#u568-10
{
	font-family: junge-n4, serif;
}

#u214-10,#u215-10,#u216-10,#u419-2,#u419-3,#u419-5,#u419-6,#u419-8,#u419-9,#u419-13,#u419-14,#u419-16,#u568-2,#u565-4
{
	font-family: open-sans-n4, sans-serif;
}

#u111-4
{
	font-family: open-sans-n4, sans-serif;
}

#u321-4
{
	font-family: open-sans-n4, sans-serif;
}

#u117-4
{
	font-family: open-sans-n4, sans-serif;
}

#u76-6
{
	font-family: open-sans-n4, sans-serif;
}

